uuid: ce667d70-e86c-40fa-8c07-ff4be5aae200
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - lemberg
_core:
  default_config_hash: XLPlZIU53RoDI8oJb8D95DIp3zkOA3jCSQVUaKNUmuE
id: lemberg_account_menu
theme: lemberg
region: sidebar_first
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
